Waterfox 27.0.1

23/02/2014 - 18:21 von Wolfgang Hopf | Report spam
Hallo,
jetzt habe ich testweise mal den 64 bit Browser Waterfox 27.0.1
installiert. Wàhrend aber mein Firefox 27.0.1 anstandslos das Plugin
meiner Bank installiert, weigert sich Waterfox 27.0.1 mit dem Hinweis,
dass das Plugin "mit Firefox 27.0.1" nicht kompatibel sei.
Diese Meldung ist seltsam, denn eigentlich ist Waterfox ja Firefox, die
64 bit Version halt. Trotzdem, hat jemand eine Idee wie ich das Plugin
doch noch installiert bekomme?
PS: das Plugin kann/könnte nur online installiert werden.

wo
 

Lesen sie die antworten

#1 Detlef Meißner
23/02/2014 - 18:55 | Warnen spam
Wolfgang Hopf schrieb:
Hallo,
jetzt habe ich testweise mal den 64 bit Browser Waterfox 27.0.1
installiert. Wàhrend aber mein Firefox 27.0.1 anstandslos das Plugin
meiner Bank installiert, weigert sich Waterfox 27.0.1 mit dem Hinweis,
dass das Plugin "mit Firefox 27.0.1" nicht kompatibel sei.
Diese Meldung ist seltsam, denn eigentlich ist Waterfox ja Firefox, die
64 bit Version halt. Trotzdem, hat jemand eine Idee wie ich das Plugin
doch noch installiert bekomme?
PS: das Plugin kann/könnte nur online installiert werden.



Ich verwende Cyberfox 27.0.1 64 Bit.
Vorher hatte ich Firefox installiert. Cyberfox hat dann bei der
Installation das gesamte Profil von FF problemlos übernommen.
Vielleicht hilft dir diese Information irgendwie weiter.

Detlef

Ähnliche fragen